Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::CubeTessClassifier Member List

This is the complete list of members for tesseract::CubeTessClassifier, including all inherited members.

ClassifySample(const TrainingSample &sample, Pix *page_pix, int debug, int keep_this, GenericVector< ShapeRating > *results) | tesseract::CubeTessClassifier | virtual
CubeTessClassifier(Tesseract *tesseract) | tesseract::CubeTessClassifier | explicit
GetShapeTable() const | tesseract::CubeTessClassifier | virtual
~CubeTessClassifier() | tesseract::CubeTessClassifier | virtual
~ShapeClassifier() | tesseract::ShapeClassifier | inlinevirtual